package com.bonus.canteen.core.drp.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel("证书库基础表")
public class DrpCertificateVo {
   @ApiModelProperty("证书类型Id")
   private Long certId;
   @ApiModelProperty("证书名称")
   private String certName;
   @ApiModelProperty("证书描述")
   private String certDesc;

   public Long getCertId() {
      return this.certId;
   }

   public String getCertName() {
      return this.certName;
   }

   public String getCertDesc() {
      return this.certDesc;
   }

   public void setCertId(final Long certId) {
      this.certId = certId;
   }

   public void setCertName(final String certName) {
      this.certName = certName;
   }

   public void setCertDesc(final String certDesc) {
      this.certDesc = certDesc;
   }

}
